@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap');

@font-face {
  font-family: 'Neuzeit Antiqua';

  src: url('/wp-content/themes/agliyastudio/assets/fonts/Neuzeit-Antiqua.ttf') format('truetype');

  font-weight: 400;

  font-style: normal;

  font-display: swap;
}

*, ::before, ::after{
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

::backdrop{
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

/*
! tailwindcss v3.4.15 | MIT License | https://tailwindcss.com
*/

/*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
*/

*,
::before,
::after {
  box-sizing: border-box;
  /* 1 */
  border-width: 0;
  /* 2 */
  border-style: solid;
  /* 2 */
  border-color: #e5e7eb;
  /* 2 */
}

::before,
::after {
  --tw-content: '';
}

/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
5. Use the user's configured `sans` font-feature-settings by default.
6. Use the user's configured `sans` font-variation-settings by default.
7. Disable tap highlights on iOS
*/

html,
:host {
  line-height: 1.5;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -moz-tab-size: 4;
  /* 3 */
  -o-tab-size: 4;
     tab-size: 4;
  /* 3 */
  font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  /* 4 */
  font-feature-settings: normal;
  /* 5 */
  font-variation-settings: normal;
  /* 6 */
  -webkit-tap-highlight-color: transparent;
  /* 7 */
}

/*
1. Remove the margin in all browsers.
2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/

body {
  margin: 0;
  /* 1 */
  line-height: inherit;
  /* 2 */
}

/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/

hr {
  height: 0;
  /* 1 */
  color: inherit;
  /* 2 */
  border-top-width: 1px;
  /* 3 */
}

/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/

abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

/*
Remove the default font size and weight for headings.
*/

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

/*
Reset links to optimize for opt-in styling instead of opt-out.
*/

a {
  color: inherit;
  text-decoration: inherit;
}

/*
Add the correct font weight in Edge and Safari.
*/

b,
strong {
  font-weight: bolder;
}

/*
1. Use the user's configured `mono` font-family by default.
2. Use the user's configured `mono` font-feature-settings by default.
3. Use the user's configured `mono` font-variation-settings by default.
4. Correct the odd `em` font sizing in all browsers.
*/

code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  /* 1 */
  font-feature-settings: normal;
  /* 2 */
  font-variation-settings: normal;
  /* 3 */
  font-size: 1em;
  /* 4 */
}

/*
Add the correct font size in all browsers.
*/

small {
  font-size: 80%;
}

/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/

table {
  text-indent: 0;
  /* 1 */
  border-color: inherit;
  /* 2 */
  border-collapse: collapse;
  /* 3 */
}

/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-feature-settings: inherit;
  /* 1 */
  font-variation-settings: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  font-weight: inherit;
  /* 1 */
  line-height: inherit;
  /* 1 */
  letter-spacing: inherit;
  /* 1 */
  color: inherit;
  /* 1 */
  margin: 0;
  /* 2 */
  padding: 0;
  /* 3 */
}

/*
Remove the inheritance of text transform in Edge and Firefox.
*/

button,
select {
  text-transform: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/

button,
input:where([type='button']),
input:where([type='reset']),
input:where([type='submit']) {
  -webkit-appearance: button;
  /* 1 */
  background-color: transparent;
  /* 2 */
  background-image: none;
  /* 2 */
}

/*
Use the modern Firefox focus style for all focusable elements.
*/

:-moz-focusring {
  outline: auto;
}

/*
Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/

:-moz-ui-invalid {
  box-shadow: none;
}

/*
Add the correct vertical alignment in Chrome and Firefox.
*/

progress {
  vertical-align: baseline;
}

/*
Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/

[type='search'] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/*
Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration {
  -webkit-appearance: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/

::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/*
Add the correct display in Chrome and Safari.
*/

summary {
  display: list-item;
}

/*
Removes the default spacing and border for appropriate elements.
*/

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}

fieldset {
  margin: 0;
  padding: 0;
}

legend {
  padding: 0;
}

ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

/*
Reset default styling for dialogs.
*/

dialog {
  padding: 0;
}

/*
Prevent resizing textareas horizontally by default.
*/

textarea {
  resize: vertical;
}

/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/

input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

input::placeholder,
textarea::placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

/*
Set the default cursor for buttons.
*/

button,
[role="button"] {
  cursor: pointer;
}

/*
Make sure disabled buttons don't get the pointer cursor.
*/

:disabled {
  cursor: default;
}

/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block;
  /* 1 */
  vertical-align: middle;
  /* 2 */
}

/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/

img,
video {
  max-width: 100%;
  height: auto;
}

/* Make elements with the HTML hidden attribute stay hidden by default */

[hidden]:where(:not([hidden="until-found"])) {
  display: none;
}

html {
  scroll-behavior: smooth;
}

body.front,
    .interface-interface-skeleton__content{
  position: relative;
  --tw-bg-opacity: 1;
  background-color: rgb(81 28 116 / var(--tw-bg-opacity, 1));
  font-family: Montserrat, sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 1;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

.alignfull{
  max-width: none;
}

.container{
  margin-left: auto;
  margin-right: auto;
  padding-left: 50px;
  padding-right: 50px;
}

@media (min-width: 1580px){
  .container{
    padding-left: 0px;
    padding-right: 0px;
  }
}

.container .container{
  padding-left: 0px !important;
  padding-right: 0px !important;
}

section section:not(.cards-icons){
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

h1{
  font-family: Neuzeit Antiqua, serif;
  font-size: 30px;
  line-height: 1.1;
}

@media (min-width: 1024px){
  h1{
    font-size: 72px;
  }
}

h2,
    h1.h2{
  font-family: Neuzeit Antiqua, serif;
  font-size: 30px;
  line-height: 1;
}

@media (min-width: 1024px){
  h2,
    h1.h2{
    font-size: 55px;
  }
}

p:last-child{
  margin-bottom: 0px;
}

p:empty{
  margin-bottom: 0px;
}

p{
  margin-bottom: 2rem;
  overflow-wrap: break-word;
}

a:not(.btn-primary):not(.btn-secondary):not(.page-numbers):hover{
  opacity: 0.8;
}

.entry-content{
  max-width: 100%;
  overflow-wrap: break-word;
  ol,
        ul{
    list-style-type: disc;
  }
  ol,
        ul{
    padding-left: 1.5rem;
  }
  ol *::marker,
        ul *::marker{
    color: rgb(255 255 255 );
  }
  ol::marker,
        ul::marker{
    color: rgb(255 255 255 );
  }
  ol,
        ul {
    li{
      margin-bottom: 30px;
    }
    li:last-child{
      margin-bottom: 0px;
    }
  }
  ol{
    list-style-type: decimal;
  }
  ol {
    li{
      margin-left: 25px;
    }
  }
  p{
    margin-bottom: 1rem;
  }
  p:last-child{
    margin-bottom: 0px;
  }
  p:last-of-type{
    margin-bottom: 0px;
  }
  .accent{
    font-weight: 700;
  }
  .accent{
    text-transform: uppercase;
  }
  .accent{
    --tw-text-opacity: 1;
    color: rgb(221 184 91 / var(--tw-text-opacity, 1));
  }
}

.entry-content.primary {
  ol,
        ul{
    line-height: 1.5;
  }
  ol *::marker,
        ul *::marker{
    color: rgb(81 28 116 );
  }
  ol::marker,
        ul::marker{
    color: rgb(81 28 116 );
  }
}

.btn-primary{
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  overflow: hidden;
  border-radius: 16px;
  border-width: 2px;
  --tw-border-opacity: 1;
  border-color: rgb(221 184 91 / var(--tw-border-opacity, 1));
  background-color: transparent;
  padding-left: 2.25rem;
  padding-right: 2.25rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-size: 16px;
  font-weight: 600;
  --tw-text-opacity: 1;
  color: rgb(221 184 91 / var(--tw-text-opacity, 1));
}

@media (min-width: 1024px){
  .btn-primary{
    border-radius: 24px;
    padding-left: 60px;
    padding-right: 60px;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 24px;
  }
}

.btn-primary:hover{
  --tw-bg-opacity: 1;
  background-color: rgb(221 184 91 / var(--tw-bg-opacity, 1));
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

.btn-primary {
  transition: all .1s ease-in-out;
}

.btn-primary-medium{
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  overflow: hidden;
  border-radius: 16px;
  border-width: 2px;
  --tw-border-opacity: 1;
  border-color: rgb(221 184 91 / var(--tw-border-opacity, 1));
  background-color: transparent;
  padding-left: 60px;
  padding-right: 60px;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 16px;
  font-weight: 600;
  --tw-text-opacity: 1;
  color: rgb(221 184 91 / var(--tw-text-opacity, 1));
}

@media (min-width: 1024px){
  .btn-primary-medium{
    border-radius: 24px;
  }
}

@media (min-width: 1440px){
  .btn-primary-medium{
    font-size: 24px;
  }
}

.btn-primary-medium:hover{
  --tw-bg-opacity: 1;
  background-color: rgb(221 184 91 / var(--tw-bg-opacity, 1));
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

.btn-primary-medium {
  transition: all .1s ease-in-out;
}

.container{
  width: 100%;
}

@media (min-width: 640px){
  .container{
    max-width: 640px;
  }
}

@media (min-width: 768px){
  .container{
    max-width: 768px;
  }
}

@media (min-width: 1024px){
  .container{
    max-width: 1024px;
  }
}

@media (min-width: 1280px){
  .container{
    max-width: 1280px;
  }
}

@media (min-width: 1440px){
  .container{
    max-width: 1440px;
  }
}

@media (min-width: 1536px){
  .container{
    max-width: 1536px;
  }
}

@media (min-width: 1580px){
  .container{
    max-width: 1580px;
  }
}

.container{
  max-width: 100%;
}

@media (min-width: 640px){
  .container{
    max-width: 640px;
  }
}

@media (min-width: 768px){
  .container{
    max-width: 768px;
  }
}

@media (min-width: 1024px){
  .container{
    max-width: 1480px;
  }

  .container-medium{
    max-width: 1063px;
  }
}

.fixed{
  position: fixed;
}

.absolute{
  position: absolute;
}

.relative{
  position: relative;
}

.sticky{
  position: sticky;
}

.inset-0{
  inset: 0px;
}

.-bottom-\[29px\]{
  bottom: -29px;
}

.-left-\[30px\]{
  left: -30px;
}

.-left-\[6px\]{
  left: -6px;
}

.-right-4{
  right: -1rem;
}

.-top-\[53px\]{
  top: -53px;
}

.-top-\[70px\]{
  top: -70px;
}

.bottom-0{
  bottom: 0px;
}

.left-0{
  left: 0px;
}

.left-\[56px\]{
  left: 56px;
}

.right-\[50px\]{
  right: 50px;
}

.top-0{
  top: 0px;
}

.top-3{
  top: 0.75rem;
}

.top-\[50px\]{
  top: 50px;
}

.z-10{
  z-index: 10;
}

.z-30{
  z-index: 30;
}

.z-50{
  z-index: 50;
}

.z-60{
  z-index: 60;
}

.z-\[70\]{
  z-index: 70;
}

.mx-auto{
  margin-left: auto;
  margin-right: auto;
}

.mb-0{
  margin-bottom: 0px;
}

.mt-10{
  margin-top: 2.5rem;
}

.mt-15{
  margin-top: 60px;
}

.mt-\[13px\]{
  margin-top: 13px;
}

.mt-\[21px\]{
  margin-top: 21px;
}

.mt-\[26px\]{
  margin-top: 26px;
}

.mt-\[30px\]{
  margin-top: 30px;
}

.mt-\[50px\]{
  margin-top: 50px;
}

.block{
  display: block;
}

.flex{
  display: flex;
}

.grid{
  display: grid;
}

.hidden{
  display: none;
}

.aspect-square{
  aspect-ratio: 1 / 1;
}

.\!h-\[15px\]{
  height: 15px !important;
}

.\!h-\[18px\]{
  height: 18px !important;
}

.\!h-full{
  height: 100% !important;
}

.h-2\.5{
  height: 0.625rem;
}

.h-\[11px\]{
  height: 11px;
}

.h-\[135px\]{
  height: 135px;
}

.h-\[145px\]{
  height: 145px;
}

.h-\[18px\]{
  height: 18px;
}

.h-\[1px\]{
  height: 1px;
}

.h-\[22px\]{
  height: 22px;
}

.h-\[23px\]{
  height: 23px;
}

.h-\[28px\]{
  height: 28px;
}

.h-\[30px\]{
  height: 30px;
}

.h-\[34px\]{
  height: 34px;
}

.h-\[36px\]{
  height: 36px;
}

.h-\[44px\]{
  height: 44px;
}

.h-full{
  height: 100%;
}

.max-h-\[23px\]{
  max-height: 23px;
}

.max-h-\[44px\]{
  max-height: 44px;
}

.min-h-\[23px\]{
  min-height: 23px;
}

.min-h-\[44px\]{
  min-height: 44px;
}

.\!w-full{
  width: 100% !important;
}

.w-2\.5{
  width: 0.625rem;
}

.w-\[108px\]{
  width: 108px;
}

.w-\[115\%\]{
  width: 115%;
}

.w-\[11px\]{
  width: 11px;
}

.w-\[18px\]{
  width: 18px;
}

.w-\[1px\]{
  width: 1px;
}

.w-\[23px\]{
  width: 23px;
}

.w-\[34px\]{
  width: 34px;
}

.w-\[36px\]{
  width: 36px;
}

.w-\[400\%\]{
  width: 400%;
}

.w-\[46px\]{
  width: 46px;
}

.w-auto{
  width: auto;
}

.w-fit{
  width: -moz-fit-content;
  width: fit-content;
}

.w-full{
  width: 100%;
}

.min-w-\[108px\]{
  min-width: 108px;
}

.min-w-\[46px\]{
  min-width: 46px;
}

.max-w-\[108px\]{
  max-width: 108px;
}

.max-w-\[172px\]{
  max-width: 172px;
}

.max-w-\[182px\]{
  max-width: 182px;
}

.max-w-\[1920px\]{
  max-width: 1920px;
}

.max-w-\[218px\]{
  max-width: 218px;
}

.max-w-\[336px\]{
  max-width: 336px;
}

.max-w-\[46px\]{
  max-width: 46px;
}

.max-w-\[700px\]{
  max-width: 700px;
}

.shrink-0{
  flex-shrink: 0;
}

.cursor-pointer{
  cursor: pointer;
}

.grid-cols-3{
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.flex-row{
  flex-direction: row;
}

.flex-col{
  flex-direction: column;
}

.items-center{
  align-items: center;
}

.justify-center{
  justify-content: center;
}

.justify-between{
  justify-content: space-between;
}

.gap-x-1{
  -moz-column-gap: 0.25rem;
       column-gap: 0.25rem;
}

.gap-x-3{
  -moz-column-gap: 0.75rem;
       column-gap: 0.75rem;
}

.gap-x-4{
  -moz-column-gap: 1rem;
       column-gap: 1rem;
}

.gap-x-\[12px\]{
  -moz-column-gap: 12px;
       column-gap: 12px;
}

.gap-x-\[14px\]{
  -moz-column-gap: 14px;
       column-gap: 14px;
}

.gap-x-\[22px\]{
  -moz-column-gap: 22px;
       column-gap: 22px;
}

.gap-x-\[48px\]{
  -moz-column-gap: 48px;
       column-gap: 48px;
}

.gap-x-\[60px\]{
  -moz-column-gap: 60px;
       column-gap: 60px;
}

.gap-x-\[6px\]{
  -moz-column-gap: 6px;
       column-gap: 6px;
}

.gap-y-1\.5{
  row-gap: 0.375rem;
}

.gap-y-10{
  row-gap: 2.5rem;
}

.gap-y-15{
  row-gap: 60px;
}

.gap-y-5{
  row-gap: 1.25rem;
}

.gap-y-6{
  row-gap: 1.5rem;
}

.gap-y-8{
  row-gap: 2rem;
}

.gap-y-\[140px\]{
  row-gap: 140px;
}

.gap-y-\[23px\]{
  row-gap: 23px;
}

.gap-y-\[24px\]{
  row-gap: 24px;
}

.gap-y-\[28px\]{
  row-gap: 28px;
}

.gap-y-\[30px\]{
  row-gap: 30px;
}

.gap-y-\[32px\]{
  row-gap: 32px;
}

.gap-y-\[42px\]{
  row-gap: 42px;
}

.overflow-hidden{
  overflow: hidden;
}

.rounded-\[16px\]{
  border-radius: 16px;
}

.rounded-\[30px\]{
  border-radius: 30px;
}

.rounded-full{
  border-radius: 9999px;
}

.border{
  border-width: 1px;
}

.border-l-2{
  border-left-width: 2px;
}

.border-\[\#8D65AB\]{
  --tw-border-opacity: 1;
  border-color: rgb(141 101 171 / var(--tw-border-opacity, 1));
}

.border-agliyastudio-secondary{
  --tw-border-opacity: 1;
  border-color: rgb(221 184 91 / var(--tw-border-opacity, 1));
}

.bg-\[\#511c74\]{
  --tw-bg-opacity: 1;
  background-color: rgb(81 28 116 / var(--tw-bg-opacity, 1));
}

.bg-\[\#8D65AB\]{
  --tw-bg-opacity: 1;
  background-color: rgb(141 101 171 / var(--tw-bg-opacity, 1));
}

.bg-\[\#8d65ab\]{
  --tw-bg-opacity: 1;
  background-color: rgb(141 101 171 / var(--tw-bg-opacity, 1));
}

.bg-\[\#ffffff\]{
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}

.bg-agliyastudio-primary{
  --tw-bg-opacity: 1;
  background-color: rgb(81 28 116 / var(--tw-bg-opacity, 1));
}

.bg-agliyastudio-secondary{
  --tw-bg-opacity: 1;
  background-color: rgb(221 184 91 / var(--tw-bg-opacity, 1));
}

.bg-white{
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}

.object-contain{
  -o-object-fit: contain;
     object-fit: contain;
}

.object-cover{
  -o-object-fit: cover;
     object-fit: cover;
}

.object-top{
  -o-object-position: top;
     object-position: top;
}

.p-\[36px\]{
  padding: 36px;
}

.px-\[34px\]{
  padding-left: 34px;
  padding-right: 34px;
}

.px-\[36px\]{
  padding-left: 36px;
  padding-right: 36px;
}

.py-25{
  padding-top: 100px;
  padding-bottom: 100px;
}

.py-3{
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
}

.py-6{
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

.py-\[19px\]{
  padding-top: 19px;
  padding-bottom: 19px;
}

.py-\[26px\]{
  padding-top: 26px;
  padding-bottom: 26px;
}

.pb-12\.5{
  padding-bottom: 50px;
}

.pb-15{
  padding-bottom: 60px;
}

.pb-18\.75{
  padding-bottom: 75px;
}

.pb-6{
  padding-bottom: 1.5rem;
}

.pb-\[28px\]{
  padding-bottom: 28px;
}

.pb-\[30px\]{
  padding-bottom: 30px;
}

.pb-\[46px\]{
  padding-bottom: 46px;
}

.pb-\[67px\]{
  padding-bottom: 67px;
}

.pb-\[68px\]{
  padding-bottom: 68px;
}

.pb-\[70px\]{
  padding-bottom: 70px;
}

.pl-6{
  padding-left: 1.5rem;
}

.pt-0{
  padding-top: 0px;
}

.pt-12\.5{
  padding-top: 50px;
}

.pt-15{
  padding-top: 60px;
}

.pt-18\.75{
  padding-top: 75px;
}

.pt-6{
  padding-top: 1.5rem;
}

.pt-\[127px\]{
  padding-top: 127px;
}

.pt-\[130px\]{
  padding-top: 130px;
}

.pt-\[31px\]{
  padding-top: 31px;
}

.pt-\[34px\]{
  padding-top: 34px;
}

.pt-\[36px\]{
  padding-top: 36px;
}

.pt-\[41px\]{
  padding-top: 41px;
}

.pt-\[53px\]{
  padding-top: 53px;
}

.pt-\[86px\]{
  padding-top: 86px;
}

.text-center{
  text-align: center;
}

.font-neuzeit-antiqua{
  font-family: Neuzeit Antiqua, serif;
}

.text-\[13px\]{
  font-size: 13px;
}

.text-\[14px\]{
  font-size: 14px;
}

.text-\[15px\]{
  font-size: 15px;
}

.text-\[16px\]{
  font-size: 16px;
}

.text-\[18px\]{
  font-size: 18px;
}

.text-\[19px\]{
  font-size: 19px;
}

.text-\[20px\]{
  font-size: 20px;
}

.text-\[22px\]{
  font-size: 22px;
}

.text-\[23px\]{
  font-size: 23px;
}

.text-\[8px\]{
  font-size: 8px;
}

.font-bold{
  font-weight: 700;
}

.font-medium{
  font-weight: 500;
}

.font-normal{
  font-weight: 400;
}

.font-semibold{
  font-weight: 600;
}

.uppercase{
  text-transform: uppercase;
}

.leading-\[1\.1\]{
  line-height: 1.1;
}

.leading-\[1\.2\]{
  line-height: 1.2;
}

.leading-\[1\.3\]{
  line-height: 1.3;
}

.leading-\[1\.5\]{
  line-height: 1.5;
}

.text-agliyastudio-primary{
  --tw-text-opacity: 1;
  color: rgb(81 28 116 / var(--tw-text-opacity, 1));
}

.text-agliyastudio-secondary{
  --tw-text-opacity: 1;
  color: rgb(221 184 91 / var(--tw-text-opacity, 1));
}

.text-agliyastudio-tertiary{
  --tw-text-opacity: 1;
  color: rgb(141 101 171 / var(--tw-text-opacity, 1));
}

.text-white{
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

.transition{
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.swiper-slide {
  height: auto !important;
}

.pagination-prev,
.pagination-next{
  height: 38px;
  width: 38px;
  border-radius: 9999px;
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
  transition-timing-function: cubic-bezier(0.4, 0, 1, 1);
  display: flex;
  flex-shrink: 0;
  align-items: center;
  justify-content: center;
}

.pagination-prev:hover,
.pagination-next:hover{
  cursor: pointer;
  opacity: 0.8;
}

.pagination-prev,
.pagination-next {
  &.swiper-button-disabled{
    opacity: 0.5;
  }
}

.swiper-pagination.swiper-pagination-horizontal{
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: -moz-max-content;
  width: max-content;
}

.swiper-pagination-bullet{
  margin-right: 1rem;
  display: inline-block;
  height: 0.5rem;
  width: 0.5rem;
  border-radius: 9999px;
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
  opacity: 1;
}

.swiper-pagination-bullet:last-child{
  margin-right: 0px;
}

.swiper-pagination-bullet:only-child{
  display: none;
}

.primary .swiper-pagination-bullet{
  --tw-bg-opacity: 1;
  background-color: rgb(141 101 171 / var(--tw-bg-opacity, 1));
}

.swiper-pagination-bullet-active,
.primary .swiper-pagination-bullet-active{
  --tw-bg-opacity: 1;
  background-color: rgb(221 184 91 / var(--tw-bg-opacity, 1));
}

.hover\:text-agliyastudio-secondary:hover{
  --tw-text-opacity: 1;
  color: rgb(221 184 91 / var(--tw-text-opacity, 1));
}

.hover\:opacity-80:hover{
  opacity: 0.8;
}

@media (min-width: 640px){
  .sm\:block{
    display: block;
  }

  .sm\:hidden{
    display: none;
  }
}

@media (min-width: 768px){
  .md\:top-0{
    top: 0px;
  }
}

@media (min-width: 1024px){
  .lg\:-left-\[65px\]{
    left: -65px;
  }

  .lg\:mx-0{
    margin-left: 0px;
    margin-right: 0px;
  }

  .lg\:mt-10{
    margin-top: 2.5rem;
  }

  .lg\:mt-25{
    margin-top: 100px;
  }

  .lg\:mt-\[120px\]{
    margin-top: 120px;
  }

  .lg\:mt-\[65px\]{
    margin-top: 65px;
  }

  .lg\:mt-\[69px\]{
    margin-top: 69px;
  }

  .lg\:block{
    display: block;
  }

  .lg\:inline{
    display: inline;
  }

  .lg\:flex{
    display: flex;
  }

  .lg\:hidden{
    display: none;
  }

  .lg\:h-4{
    height: 1rem;
  }

  .lg\:h-\[210px\]{
    height: 210px;
  }

  .lg\:h-\[329px\]{
    height: 329px;
  }

  .lg\:h-\[410px\]{
    height: 410px;
  }

  .lg\:h-\[46px\]{
    height: 46px;
  }

  .lg\:h-\[91px\]{
    height: 91px;
  }

  .lg\:max-h-\[46px\]{
    max-height: 46px;
  }

  .lg\:max-h-\[91px\]{
    max-height: 91px;
  }

  .lg\:min-h-\[46px\]{
    min-height: 46px;
  }

  .lg\:min-h-\[91px\]{
    min-height: 91px;
  }

  .lg\:w-4{
    width: 1rem;
  }

  .lg\:w-\[221px\]{
    width: 221px;
  }

  .lg\:w-\[94px\]{
    width: 94px;
  }

  .lg\:min-w-\[221px\]{
    min-width: 221px;
  }

  .lg\:min-w-\[94px\]{
    min-width: 94px;
  }

  .lg\:max-w-\[221px\]{
    max-width: 221px;
  }

  .lg\:max-w-\[264px\]{
    max-width: 264px;
  }

  .lg\:max-w-\[280px\]{
    max-width: 280px;
  }

  .lg\:max-w-\[336px\]{
    max-width: 336px;
  }

  .lg\:max-w-\[538px\]{
    max-width: 538px;
  }

  .lg\:max-w-\[94px\]{
    max-width: 94px;
  }

  .lg\:grow{
    flex-grow: 1;
  }

  .lg\:grid-cols-2{
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .lg\:flex-row{
    flex-direction: row;
  }

  .lg\:items-start{
    align-items: flex-start;
  }

  .lg\:items-center{
    align-items: center;
  }

  .lg\:justify-between{
    justify-content: space-between;
  }

  .lg\:gap-x-4{
    -moz-column-gap: 1rem;
         column-gap: 1rem;
  }

  .lg\:gap-x-6{
    -moz-column-gap: 1.5rem;
         column-gap: 1.5rem;
  }

  .lg\:gap-x-\[137px\]{
    -moz-column-gap: 137px;
         column-gap: 137px;
  }

  .lg\:gap-x-\[38px\]{
    -moz-column-gap: 38px;
         column-gap: 38px;
  }

  .lg\:gap-x-\[70px\]{
    -moz-column-gap: 70px;
         column-gap: 70px;
  }

  .lg\:gap-y-10{
    row-gap: 2.5rem;
  }

  .lg\:gap-y-\[100px\]{
    row-gap: 100px;
  }

  .lg\:gap-y-\[103px\]{
    row-gap: 103px;
  }

  .lg\:gap-y-\[108px\]{
    row-gap: 108px;
  }

  .lg\:gap-y-\[120px\]{
    row-gap: 120px;
  }

  .lg\:gap-y-\[127px\]{
    row-gap: 127px;
  }

  .lg\:gap-y-\[146px\]{
    row-gap: 146px;
  }

  .lg\:gap-y-\[165px\]{
    row-gap: 165px;
  }

  .lg\:gap-y-\[43px\]{
    row-gap: 43px;
  }

  .lg\:gap-y-\[46px\]{
    row-gap: 46px;
  }

  .lg\:gap-y-\[60px\]{
    row-gap: 60px;
  }

  .lg\:gap-y-\[77px\]{
    row-gap: 77px;
  }

  .lg\:gap-y-\[92px\]{
    row-gap: 92px;
  }

  .lg\:rounded-\[50px\]{
    border-radius: 50px;
  }

  .lg\:border-l-2{
    border-left-width: 2px;
  }

  .lg\:border-\[\#8D65AB\]{
    --tw-border-opacity: 1;
    border-color: rgb(141 101 171 / var(--tw-border-opacity, 1));
  }

  .lg\:bg-transparent{
    background-color: transparent;
  }

  .lg\:p-\[59px\]{
    padding: 59px;
  }

  .lg\:px-\[55px\]{
    padding-left: 55px;
    padding-right: 55px;
  }

  .lg\:px-\[56px\]{
    padding-left: 56px;
    padding-right: 56px;
  }

  .lg\:py-0{
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .lg\:py-5{
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
  }

  .lg\:py-\[46px\]{
    padding-top: 46px;
    padding-bottom: 46px;
  }

  .lg\:py-\[54px\]{
    padding-top: 54px;
    padding-bottom: 54px;
  }

  .lg\:pb-12\.5{
    padding-bottom: 50px;
  }

  .lg\:pb-25{
    padding-bottom: 100px;
  }

  .lg\:pb-30{
    padding-bottom: 120px;
  }

  .lg\:pb-37\.5{
    padding-bottom: 150px;
  }

  .lg\:pb-\[120px\]{
    padding-bottom: 120px;
  }

  .lg\:pb-\[130px\]{
    padding-bottom: 130px;
  }

  .lg\:pb-\[160px\]{
    padding-bottom: 160px;
  }

  .lg\:pb-\[77px\]{
    padding-bottom: 77px;
  }

  .lg\:pl-\[56px\]{
    padding-left: 56px;
  }

  .lg\:pt-12\.5{
    padding-top: 50px;
  }

  .lg\:pt-25{
    padding-top: 100px;
  }

  .lg\:pt-30{
    padding-top: 120px;
  }

  .lg\:pt-37\.5{
    padding-top: 150px;
  }

  .lg\:pt-\[110px\]{
    padding-top: 110px;
  }

  .lg\:pt-\[113px\]{
    padding-top: 113px;
  }

  .lg\:pt-\[225px\]{
    padding-top: 225px;
  }

  .lg\:pt-\[280px\]{
    padding-top: 280px;
  }

  .lg\:text-left{
    text-align: left;
  }

  .lg\:text-\[16px\]{
    font-size: 16px;
  }

  .lg\:text-\[18px\]{
    font-size: 18px;
  }

  .lg\:text-\[25px\]{
    font-size: 25px;
  }

  .lg\:text-\[30px\]{
    font-size: 30px;
  }

  .lg\:text-\[33px\]{
    font-size: 33px;
  }

  .lg\:leading-none{
    line-height: 1;
  }
}

@media (min-width: 1280px){
  .xl\:gap-x-10{
    -moz-column-gap: 2.5rem;
         column-gap: 2.5rem;
  }
}

@media (min-width: 1440px){
  .medium\:-left-\[65px\]{
    left: -65px;
  }

  .medium\:mt-0{
    margin-top: 0px;
  }

  .medium\:block{
    display: block;
  }

  .medium\:hidden{
    display: none;
  }

  .medium\:h-4{
    height: 1rem;
  }

  .medium\:w-4{
    width: 1rem;
  }

  .medium\:grow{
    flex-grow: 1;
  }

  .medium\:grid-cols-3{
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }

  .medium\:justify-between{
    justify-content: space-between;
  }

  .medium\:gap-y-\[100px\]{
    row-gap: 100px;
  }

  .medium\:gap-y-\[43px\]{
    row-gap: 43px;
  }

  .medium\:gap-y-\[46px\]{
    row-gap: 46px;
  }

  .medium\:px-\[56px\]{
    padding-left: 56px;
    padding-right: 56px;
  }

  .medium\:pb-0{
    padding-bottom: 0px;
  }

  .medium\:pb-\[152px\]{
    padding-bottom: 152px;
  }

  .medium\:pl-\[56px\]{
    padding-left: 56px;
  }

  .medium\:pt-\[176px\]{
    padding-top: 176px;
  }

  .medium\:text-\[22px\]{
    font-size: 22px;
  }

  .medium\:text-\[25px\]{
    font-size: 25px;
  }

  .medium\:text-\[30px\]{
    font-size: 30px;
  }
}

@media (min-width: 1580px){
  .large\:pr-\[301px\]{
    padding-right: 301px;
  }

  .large\:pr-\[308px\]{
    padding-right: 308px;
  }
}